this.title=\u6C34\u96FB\u5B9A\u50F9\u6A19\u6E96
kDLabelContainer1.boundLabelText=\u7DE8\u78BC\:
kDLabelContainer2.boundLabelText=\u540D\u7A31\:
kDLabelContainer3.boundLabelText=\u7C21\u7A31\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contstartDate.boundLabelText=\u958B\u59CB\u6642\u9593
contendDate.boundLabelText=\u7D42\u6B62\u6642\u9593
contwaterprice.boundLabelText=\u6C34\u8CBB\u55AE\u50F9
contelectricityprice.boundLabelText=\u96FB\u8CBB\u55AE\u50F9
contremark.boundLabelText=\u5099\u8A3B